<template>
    <b-spinner label="Spinning"></b-spinner>
</template>

<script>

export default ({
    name: 'SpinnerComponent'
})
</script>

<style scoped>
.spinner-border {
    margin: 1rem;
}
</style>
